@charset "utf-8";
/*----------------------------------------
 斎場詳細ページのプランバナー (新型プランページの導線)
※熊本以外
----------------------------------------*/
/* PCのみ */
@media screen and (min-width:769px), print {
  #detail_plan {
    margin-top: 60px;
  }
}
#detail_plan .list-subttl {
  text-align: center !important;
}
/*#detail_plan .list-plans .pc.box-3cols-fix img.saidan_img {
  object-fit: cover;
  width: 250px;
  height: 170px;
}*/
#detail_plan .list-plans {
  margin-bottom: 5%;
}
@media screen and (max-width: 769px), print {
  #detail_plan .list-plans {
    /*padding: 0 15px;横余白の調整*/
    margin-bottom: 0;
  }
  section#detail_plan {
    margin-bottom: 30px !important;
  }
  .txt_link {
    margin: 20px 0 10px 6% !important;
  }
}
/*【すべてのプランを見る】ボタンは非表示にする*/
.sub_info.plan .regular_btn {
  display: none;
}
/* テキストリンク */
.link--left-icon a {
  position: relative;
  display: inline-block;
  color: #347eb0;
  text-decoration: underline;
}
.link--left-icon a:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 6px;
  left: -20px;
  width: 12px;
  height: 12px;
  background: url(/search_area/img/templates/linkArrow.png) no-repeat;
  background-size: contain;
}
.box-3cols-fix {
  display: flex !important;
  flex-wrap: wrap !important;
  width: 100% !important;
  justify-content: space-between !important;
}
.box-3cols-fix .box-3cols-in {
  width: 32% !important;
  display: flex !important;
  flex-direction: column !important;
  box-sizing: border-box !important;
}
.list-kazoku, .list-ichinichi {
  position: relative;
}
.list-ichinichi .list-icon-pop {
  position: absolute !important;
  width: 70px !important;
  height: auto;
  top: -20px;
  right: -15px;
  z-index: 2;
}
.list-kazoku .list-icon-recommend, .list-kazoku .list-icon-pop {
  position: absolute !important;
  width: 70px !important;
  height: auto;
  top: -20px;
  right: -30px;
}
/* toppage list */
.before_ti_ico {
  width: 40px !important;
  height: auto;
  vertical-align: middle;
  margin-right: 4px;
}
@media screen and (min-width: 769px), print {
  .before_ti_ico {
    width: 70px !important;
  }
}
.sub_ttl_mt {
  margin-top: 24px
}
.list-plans {
  margin-bottom: 15%;
}
.list-plans img {
  width: 100%;
}
.list-plans ul li a {
  display: block;
  border: 1px solid #ccc;
  border-radius: 10px;
  padding: 25px;
  box-shadow: 2px 2px 6px 0px rgba(125, 125, 125, 0.45);
}
.list-plans p.list-subttl {
  font-size: 16px !important;
  font-weight: bold;
  text-align: center;
}
.list-plans h3 {
  font-size: 28px;
  margin-bottom: 5px;
  text-align: center;
}
.list-plans h3 span {
  font-size: 32px;
  margin-right: 3px;
}

.list-plans .price-notax {
  color: #000;
  font-size: 34px;
  margin-top: 20px;
  text-align: center;
}
.list-plans .price-notax span {
  background-image: linear-gradient(transparent 60%, #ffff99 60%);
  font-size: 34px !important;
}
.list-plans .price-notax img.price-normal {
  width: 28px;
  height: auto;
  margin-top: 3px;
}
.list-plans .price-notax img.price-yentax {
  width: 16px;
  height: auto;
  margin-top: 1px;
}
.list-plans .price-tax {
  text-align: center;
  font-size: 14px;
}
/* main */
.main-slide {
  width: 55%;
  float: right;
  text-align: center;
}
.main-price {
  width: 40%;
  float: left;
  text-align: center;
}
.main-slide img {
  width: 100%;
}
.price-notax {
  font-size: 48px;
  color: #b63965;
  font-weight: bold;
  margin-bottom: 10px;
  line-height: 1em;
}
.price-notax img {
  vertical-align: top;
  height: auto;
  margin-top: 3px;
  margin-right: 5px;
  margin-left: 5px;
}
.price-notax span {
  font-size: 16px;
}
.price-subttl {
  background: #fde9ed !important;
  color: #b63965;
  padding: 3px 30px;
  margin: 0 auto 15px;
  max-width: 340px;
  font-weight: bold;
  font-size: 16px;
}

@media screen and (max-width: 767px) {
  .list-kazoku .list-icon-recommend, .list-ichinichi .list-icon-pop, .list-kazoku .list-icon-pop {
    width: 54px !important;
    height: auto;
    top: -10px;
    left: -10px;
  }
  .list-sp-img {
    float: left;
    width: 45% !important;
    margin-right: 3%;
  }
  .list-sp-text {
    float: left;
    width: 52%;
  }
  .list-plans ul li {
    margin-bottom: 20px;
  }
  .list-plans ul li a {
    padding: 3% !important;
    box-shadow: 2px 2px 4px 0px rgba(125, 125, 125, 0.45);
  }
  .list-plans p.list-subttl {
    font-size: 14px !important;
    margin-bottom: 0;
    padding-bottom: 0;
    /*margin-left: 7px;*/
    text-align: center;
  }
  .list-plans p.list-subttl.com_ti_p {
    line-height: 1.4;
  }
  .list-plans h3 {
    font-size: 18px !important;
    letter-spacing: 0;
    margin: 5px 0 0px 5px;
    padding: 0;
    line-height: 1;
    text-align: center;
  }
  .list-plans h3.com_ti {
    font-size: 4.27vw !important;
    line-height: 1.1;
    margin-top: 0px !important;
  }
	
  .list-plans h3 span {
    font-size: 7.2vw !important;
    margin-right: 3px;
  }
	
 	.list-plans h3 span.long_name {
		font-size: 6.5vw !important;
	}	
	
	.list-plans h3 span.short_name {
		font-size: 3vw !important;
	}
	
  .list-plans h3.com_ti span {
    font-size: 5.5vw !important;
  }
  .list-plans .ori h3 span {
    font-size: 6.13vw !important;
  }
  .list-plans .price-notax {
    color: #000;
    margin-top: 2px;
    text-align: center;
    margin-bottom: 0;
  }
  .list-plans .price-notax span {
    background-image: linear-gradient(transparent 60%, #ffff99 60%);
    font-size: 8.53vw !important;
  }
  /*オリジナルプランの価格だけフォント小さく 20250212*/
  .list-plans li.ori .price-notax span {
    font-size: 6.6vw !important;
  }
  .list-plans .price-notax img.price-normal {
    width: 20px;
    height: auto;
    margin-top: 11px;
  }
  .list-plans .price-notax img.price-yentax {
    width: 15px;
    height: auto;
    margin-top: 5px;
  }
  .list-plans .price-tax {
    font-size: 14px;
    text-align: center;
	margin-top: 0px;
	color: #888;
	font-weight: normal;
  }
	
  .list-kazoku .list-icon-recommend,.list-ichinichi .list-icon-pop, .list-kazoku .list-icon-pop {
    width: 54px !important;
    height: auto;
    top: -10px;
    left: -10px;
  }
  /*WEB限定プランのアイコン*/
  .before_ti_ico {
    width: 55px !important;
  }
}